Summary: A Tcl/Tk GUI for ircII (Internet Relay Chat).
Name: tkirc
Version: 1.202
Release: 8
Copyright:GPL
Group: Applications/Communications
URL: http://www.north.de/~atte/tkirc/
Source0: ftp://ftp.informatik.uni-oldenburg.de/pub/tkirc/tkirc1.202.tar.gz
Source1: tkircrc.sample
Requires: ircii tcl tk
BuildRoot: /var/tmp/tkirc-root
BuildArchitectures: noarch

%description
Tkirc features include attractive IRC windows, user definable colors
and styles for different kinds of chat messages, hiding of
signoff/join messages, nickname completion within a channel (like
filename completion within a shell), a nickname history for private
messages, a variety of logfiles, user definable aliases, and support
for writing your own scripts in Tcl/Tk.

%prep
%setup -q -n tkirc

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin 
install -m 755 tkirc $RPM_BUILD_ROOT/usr/X11R6/bin
cp $RPM_SOURCE_DIR/tkircrc.sample .

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc README CHANGES COPYING tkircrc-example tkircrc.sample
/usr/X11R6/bin/tkirc

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon May 22 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0

* Thu Jul 22 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Thu Apr 15 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Mon Oct 12 1998 Michael Maher <mike@redhat.com>
- built package for 5.2

* Thu May 14 1998 Michael Maher <mike@redhat.com> 
- Updated package to newest version. 

* Wed Feb 11 1998 Otto Hammersmith <otto@redhat.com>
- added changelog
- got package from donnie, which is better than the one I had.
